Competitor Tracker & Co. Docs

Delete a non-default notification belonging to the current organization.

Delete a non-default notification belonging to the current organization — Competitor Tracker & Co. API reference for DELETE /v1/dispatches/{id}: request.

Required role: admin or higher (organization-level).

Required scope: dispatches:write (for both OAuth2 tokens and API keys).

DELETE
/v1/dispatches/{id}

Authorization

X-API-Key<token>

In: header

Path Parameters

id*string
Length1 <= length

Response Body

application/json

application/json

application/json

curl -X DELETE "https://api.competitortracker.io/v1/dispatches/01J0000000000000000000A001"
Empty
{
  "code": "string",
  "message": "string",
  "resolution": "string"
}
{
  "code": "string",
  "message": "string",
  "resolution": "string"
}
{
  "code": "string",
  "message": "string",
  "resolution": "string"
}